For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/tools/post-api-tools-v1lookalike-watch.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: /mcp.
Lookalike watch
POST
/api/tools/v1/lookalike-watch
1const response = await fetch("https://reloop.sh/api/tools/v1/lookalike-watch", {2 method: "POST",3 headers: {4 "Authorization": "Bearer re_123456789",5 "Content-Type": "application/json",6 },7 body: JSON.stringify({8 "domain": "stripe.com"9})10});11
12const data = await response.json();1{2 "domain": "send.example.com",3 "registrableDomain": "example_registrableDomain",4 "resolvedAt": "2026-03-23T10:00:00.000Z",5 "responseTimeMs": 0,6 "verdict": "mail_twins",7 "headline": "example_headline",8 "summary": "example_summary",9 "disclaimer": "example_disclaimer",10 "scanned": 0,11 "hits": [12 {13 "name": "Newsletter",14 "unicodeName": "example_unicodeName",15 "trick": "tld",16 "registered": true,17 "mailCapable": true,18 "mx": true,19 "spf": true20 }21 ],22 "nextStep": {23 "title": "example_title",24 "body": "example_body",25 "href": "example_href"26 }27}Body Parameters
domainstringRequired
The primary domain name or URL to scan for phishing lookalikes.
- Minimum length:
1 - Maximum length:
255
Was this page helpful?
- Need help? Contact Support.
- Chat with Reloop developers on Discord.
- Check out our changelog.
- Questions? Contact Sales.
- LLM? Read llms.txt.